class UserMgr {
	private static _instance: UserMgr;

	static get instance(): UserMgr {
		if (!this._instance) {
			this._instance = new UserMgr();
		}
		return this._instance;
	}

	public constructor() {
	}
}